commit e8238de6161614ea239df47b671f3f070b054c9a
Author: David Malcolm <dmalcolm@redhat.com>
Date:   Mon Jul 28 16:56:07 2025

    git_commit.py: add "diagnostics" to bug components
    
    contrib/ChangeLog
            * gcc-changelog/git_commit.py: Add "diagnostics" to bug
            components.
    
    (cherry picked from commit 95f517dc7796ba1694755ce13b226e2358a89d8e)

diff --git a/contrib/gcc-changelog/git_commit.py b/contrib/gcc-changelog/git_commit.py
index 5645f80ebb9..aadf593c47e 100755
--- a/contrib/gcc-changelog/git_commit.py
+++ b/contrib/gcc-changelog/git_commit.py
@@ -97,6 +97,7 @@ bug_components = {
     'd',
     'debug',
     'demangler',
+    'diagnostics',
     'driver',
     'fastjar',
     'fortran',

